## golang-github-rjeczalik-notify 0.0~git20170301.0.41a8645

=== debian/changelog ===
golang-github-rjeczalik-notify (0.0~git20170301.0.41a8645-1) unstable; urgency=medium

  * Initial release (Closes: #858342)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 21 Mar 2017 12:11:11 +0100
