=== debian/control ===
Source: golang-github-rjeczalik-notify
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 3.9.8
Homepage: https://github.com/rjeczalik/notify
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-rjeczalik-notify.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-rjeczalik-notify.git
XS-Go-Import-Path: github.com/rjeczalik/notify

Package: golang-github-rjeczalik-notify-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-sys-dev
Description: file system event notification library on steroids
 Notify is a Go high-level abstraction over filesystem watchers like
 inotify, kqueue, FSEvents, FEN or ReadDirectoryChangesW. On top of filesystem
 watchers notify maintains a watchpoint tree, which provides strategy for
 creating and closing filesystem watches and dispatching filesystem events to
 user channels.
