## golang-github-rjeczalik-notify 0.9.0

=== debian/changelog ===
golang-github-rjeczalik-notify (0.9.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Bump Standards-Version.
  * Change priority from extra to optional.
  * Use debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 02 Jul 2018 13:24:21 +0200
