## golang-github-rjeczalik-notify 0.9.2

=== debian/changelog ===
golang-github-rjeczalik-notify (0.9.2-2) unstable; urgency=medium

  * Skip unreliable testcase.
    Closes: #908539
  * Bump Standards-Version.
  * Set Rules-Requires-Root.
  * Use debhelper 13.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 03 Jan 2021 21:40:50 +0100

golang-github-rjeczalik-notify (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 06 Oct 2018 18:02:17 +0200

golang-github-rjeczalik-notify (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 01 Sep 2018 00:28:40 +0200
