=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/rjeczalik/notify
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rjeczalik-notify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rjeczalik-notify.git
