## golang-github-rjeczalik-notify 0.9.3

=== debian/changelog ===
golang-github-rjeczalik-notify (0.9.3-3) unstable; urgency=medium

  * Team upload
  * Update section to golang
  * Add autopkgtest-pkg-go
  * Update Standards-Version to 4.6.2 (no changes)
  * Remove obsoleted DH_GOLANG_INSTALL_EXTRA
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Skip flaky TestRecreated (Closes: #1029284)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 01 Feb 2023 00:55:51 +0800

golang-github-rjeczalik-notify (0.9.3-2) unstable; urgency=medium

  * Wait longer for timeout in test.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 21 Jan 2023 09:42:27 +0100

golang-github-rjeczalik-notify (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Jan 2023 11:33:30 +0100

golang-github-rjeczalik-notify (0.9.2-4) unstable; urgency=medium

  * Fix watchfile syntax.
  * Bump watchfile version.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 07 May 2022 21:47:11 +0200

golang-github-rjeczalik-notify (0.9.2-3) unstable; urgency=medium

  * Fix watchfile syntax.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Feb 2022 20:30:22 +0100
